#sddm
{	margin: 0 auto;
	padding: 0;
	z-index: 30;
	background-color:#0D6636;
	width: 1140px;
	padding:0 0 0 5px;
	}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	height:40px;
	float: left;
	font: normal 15px  "Î¢ÈíÑÅºÚ", "ËÎÌå";
	}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 10px 26px;
	background: #0D6636;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #7FC08A;
	color:#0D6636;
}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	z-index:35;
	}

	#sddm div a
	{	position: relative;
		display: block;
		padding:7px 20px;
		margin:0px;
		border-bottom: 1px solid #ffffff;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #0D6636;
		font: normal 12px  "Î¢ÈíÑÅºÚ", "ËÎÌå";
		}

	#sddm div a:hover
	{	background: #0D6636;
		padding:7px 20px;
		margin:0px;
		color: #FFF}